trick-mm(1)

NAME
trick-mm - Trick Monte Monitor

SYNOPSIS
trick-mm

DESCRIPTION
The Trick Monte Monitor diplays the status of a running Trick monte carlo simulation. The Monte Monitor connects to the Trick monte carlo master simulation through the simulation variable server.

SEE ALSO
All Trick model developers and users should go through the tutorial found in the Trick Simulation Environment User Training Materials. The canonical reference for all Trick commands, files and utilities is the Trick Simulation Environment User's Guide. Information specific to a given release of Trick tools is contained in the Trick Simulation Environment Version Description for that release.

HISTORY
2013-present : trick-mm written in Java by Danny Strauss